/* CSS Document */


  .paragrafo {
	text-align: justify;
	margin: 10px !important;
	font-size: 12px;
  }

  .last {
	padding: 0 0 30px 0;
  }

  .modal:target {
	opacity: 1;
	pointer-events: auto;
  } 

  .modal > button {
	background-color: #4472C4;

  }
  
  
  .reclamar > button{
	color:white;
	background-color: #4472C4;
	border-radius: 6px;
	border: 1px solid black; 
	margin: 1px;
	left: 30px;
	right: 80px;
	padding: 10px 27px;
	position: relative;
	left: 39%;

	cursor: pointer;
	margin: 15px 0;
  }

  .abrirModal {
	color: #2b61a1;
  }
  #reclamacoes {
	background-image: linear-gradient(to right, #f6d365 0%, #fda085 51%, #fda085 100%)!important;
  }
  .perguntas {
	color: #2b61a1;
  }